Now SMS & MMS Gateway Message Processing Multiple Denial of Service Vulnerabilities

Now SMS & MMS Gateway is prone to multiple unspecified denial-of-service vulnerabilities.

Attackers can exploit these issues to cause denial-of-service conditions.

Versions prior to Now SMS & MMS Gateway 2013.11.15 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus